
body {
    font-size: 14px;
    line-height: 25px;
    COLOR: white;
    background: #fff;
}

input, textarea, select {
    font-size: 14px;
    font-family: 'Denk One', sans-serif;
}

textarea {
    overflow: auto;
}

h1 {
    font-size: 26px;
    font-family: Aharoni;
    color: forestgreen;
    text-align: center;
}

h2 {
    font-size: 18px;
    font-family: Aharoni;
    color: forestgreen;
    text-align: center;
}

h3 {
    font-size: 16px;
    font-family: "Arial Rounded MT";
    color: forestgreen;
    text-align: left;
}

h4 {
    font-size: 14px;
    font-family: "Arial Rounded MT";
    color: darkblue;
    text-align: justify;
    line-height: 1.5;
}

.textdata {
    font-size: 14px;
    font-family: "Arial Rounded MT";
    color: darkblue;
    text-align: justify;
}

.cl {
    display: block;
    height: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
    clear: both;
}

.notext {
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
}

.left, .alignleft {
    float: left;
    display: inline;
}

.right, .alignright {
    float: right;
    display: inline;
}

.shell {
    width: 940px;
}



.header {
    position: relative;
    background: #99bbff;
}

h1#logo {
    float: left;
    display: inline;
    height: 85px;
    margin-top: 1px;
    width: 100px;
}


    h1#logo a {
        display: block;
        width: 125px;
        height: 100px;
        background: url(images/logo.png) no-repeat 0 0;
        margin-top: 5px;
    }



.navigation {
    display: inline-block;
    float: right;
    vertical-align: middle;
}



    .navigation ul li {
        float: left!important;
        position: relative!important;
        display: block!important;
        margin-top: 30px!important;
    }

        .navigation ul li a {
            color: #fff!important;
            font-size: 18px!important;
            text-align: center!important;
            text-decoration: none!important;
            display: block!important;
            padding: 5px 24px!important;
        }

            .navigation ul li a:hover,
            .navigation ul li a.active,
            .navigation ul li a.hover {
                background: #fff!important;
                font-size: 18px!important;
                color: #578e66!important;
            }


#slider {
    position: relative;
    z-index: 1;
    height: 230px;
    margin-bottom: 10px;
}

    #slider .shell {
        position: relative;
        height: 228px;
        top: 0px;
        left: 0px;
    }

.slider-left {
    float: right;
    display: inline;
    width: 284px;
    height: 207px;
    background: #fff;
    color: white;
    padding: 18px 20px 0 20px;
}

    .slider-left h2 {
        font-size: 20px;
        font-weight: normal;
        margin-bottom: 13px;
    }

    .slider-left p {
        font-size: 14px;
        line-height: 18px;
        font-family: Arial, Helvetica, sans-serif;
    }

.slider-right {
    position: relative;
    float: left;
    display: inline;
    width: 656px;
    height: 225px;
    top: 0px;
    left: 0px;
}

.slider-content {
    position: relative;
    width: 656px;
    height: 225px;
    overflow: hidden;
}

    .slider-content ul {
        list-style: none outside none;
        height: 100%;
        overflow: hidden;
    }

        .slider-content ul li, .jcarousel-clip {
            position: relative;
            width: 656px;
            height: 225px;
            z-index: 1;
        }

.slider-nav {
    position: absolute;
    bottom: 15px;
    right: 60px;
    display: block;
    z-index: 10;
}

    .slider-nav ul {
        list-style: none outside none;
    }

        .slider-nav ul li {
            float: left;
            display: inline;
            width: 20px;
            height: 20px;
            margin-right: 4px;
        }

            .slider-nav ul li a {
                width: 20px;
                height: 20px;
                display: block;
                background: url(images/nav.png) no-repeat 0 0;
                font-size: 0;
                line-height: 0;
                text-indent: -4000px;
            }

                .slider-nav ul li a:hover, .slider-nav ul li a.active {
                    background: url(images/navigation.png) no-repeat 0 0;
                }


/* services */

/*.services 
{ 
background-color: #fff; 
padding-top: 0px; 
padding-bottom: 0px;  
}*/


.services h2 {
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-left: 0px;
    color: #fff;
}

.services .boxes {
    width: 980px;
}

.services .box {
    float: LEFT;
    background: #FFF;
    margin-right: 20px;
    margin-left: 20px;
}

services .box a {
    float: left;
    text-align: center;
}

.services .box a img {
    width: 200px;
    height: 100px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
}


.cmplogo img {
    width: 200px;
    height: 100px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
}

.services .box:hover {
    text-decoration: none;
    background-position: 0 bottom;
    background-color: #FFF;
}


/* end of services */


#main {
}

    #main h2 {
        font-size: 24px;
        font-weight: normal;
        color: #000000;
        text-align: center;
    }


#content {
    float: left;
    display: inline;
    width: 980px;
    padding-top: 10px;
    margin-right: 10px;
}

.col {
    margin-bottom: 10px;
    text-align: center;
}


.footer {
    background: #99bbff;
    font-size: 14px;
    color: #fff;
	margin-top: 40px;
}

    .footer a {
        color: #fff;
    }

.row {
    margin-right: 0px!important;
    margin-left: 0px!important;
}

body {
    padding-top: 50px;
    position: relative;
}

pre {
    tab-size: 8;
}

@media screen and (max-width: 768px) {
    .side-collapse-container {
        width: 100%;
        position: relative;
        left: 0;
        transition: left .4s;
    }

        .side-collapse-container.out {
            left: 200px;
        }

    .side-collapse {
        top: 50px;
        bottom: 0;
        left: 0;
        width: 200px;
        position: fixed;
        overflow: hidden;
        transition: width .4s;
    }

        .side-collapse.in {
            width: 0;
        }
}

.btnslider li {
    border: green;
    background-color: green;
}
 a:link, a:visited {
                    color: #0054a6;
                    text-decoration: none;
                }